@charset "utf-8";

.new {
	border:1px solid #000;
	margin: 10px;
	padding: 10px;
}

body {
	display: block;
	width: 100%;
	margin: 0;
}

/*
 header
*/
header {
	display: block;
	box-sizing: border-box;
	height: 120px;
	margin: 0 20px;
}
header h1 {
	display: block;
	float: left;
	box-sizing: border-box;
	width: 160px;
	height: 120px;
	padding: 20px 0;
	margin: 0;
}
header ul {
	display: block;
	float: right;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.wrapper {
	width: 100%;
	display: block;
	margin: 0;
}

/*
	menu
*/

section.menu {
	display: block;
	float: left;
	width: 25%;
	height: 100%;
}


/*
 contents
*/
.contents {
	width: 75%;
	display: block;
	float: left;
}

h2 {
	margin: 0 0 20px;
}

table {
	box-sizing: border-box;
	width: 98%;
	border-top: #000 solid 1px;
	border-left: #000 solid 1px;
	border-spacing: 0;
	border-collapse: collapse;
}
table th,table td {
	box-sizing: border-box;
	border-right: #000 solid 1px;
	border-bottom: #000 solid 1px;
}
table th {
	background-color: lightblue;
	text-align: left;
	padding: 16px 8px;
}
table td {
	text-align: left;
	padding: 12px 8px;
}
table th.upd {
	width: 20%;
}